Bug 1257651 - Broken configuration dialog for NM-openvpn
Broken configuration dialog for NM-openvpn
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: NetworkManager-openvpn (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-27 10:40 EDT by Matěj Cepl
Modified: 2018-04-11 02:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: NetworkManager-openvpn-1.2.6-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-31 05:47:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of the situation (2.27 MB, image/png)
2015-08-27 10:40 EDT, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2015-08-27 10:40:03 EDT
Created attachment 1067782 [details]
Screenshot of the situation

Description of problem:
The attached is a screenshot of the configuration dialog on my dual-monitor setup. It covers more than whole one screen.

Version-Release number of selected component (if applicable):
NetworkManager-openvpn-1.0.0-4.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1.open NM-openvpn configuration
2.
3.

Actual results:
dialog covers whole screen and more

Expected results:
the similar dialog to what NM-openswan produces

Additional info:
Comment 1 Fedora Update System 2016-12-14 13:32:47 EST
NetworkManager-openvpn-1.2.6-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1427c2b2fc
Comment 2 Fedora Update System 2016-12-15 23:19:47 EST
NetworkManager-openvpn-1.2.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-1427c2b2fc
Comment 3 Fedora Update System 2016-12-31 05:47:43 EST
NetworkManager-openvpn-1.2.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.